.button {
  margin-top: 200px;
  justify-content: center;
  text-align: center;
  display: flex;
}

.numbers {
  margin-top: 50px;
  justify-content: center;
  text-align: center;
  display: flex;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.circle {
  border: 1px solid black;
  width: 100px;;
  height: 100px;
  border-radius: 50%;
  text-align: center;
  display: flex;
  margin-left: 10px;
  box-shadow: 3px 1px 1px black;
}

.number {
  font-size: 30px;
  margin: auto;
}